[view]
ConfigItems=ZDPJBH,SHPHKR,SHPSKR,SELDATE,ZDJEDX2,ZDBZ,ZDJEDX1,ZDSIGN,EDTMONEY,EDTAMOUNT,EDTWEIGHT,ZDWPNR,ZDJFKHBM,ZDHKR,ZDHKRS,ZDHKRXS,ZDHKRDZ,ZDHKRDH,HKRHANDSET,ZDHKRLXR,ZDHKRYB,CBFROMSITE,EDTFJRTOWN,ZDUSERCODE,EDTCOUNTRYFROM,ZDSFKHBM,ZDSKR,ZDSKRS,ZDSKRXS,ZDSKRLXR,ZDSKRDZ,ZDSKRDH,ZDSKRYB,CBDESTSITE,SKRHANDSET,EDTSJRTOWN,EDTCOUNTRYDEST,ZDNIAN,ZDYUE,ZDRI,ZDTIME,ZDTIJI,ZDDAISJE,ZDSHOUXUFEE,ZDBJJE,ZDBJFEE,ZDYUNFEE,ZDJIAJIFEE,ZDBAOZFEE,ZDSONGHFEE,ZDQITAFEE,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,DEFCHECK6,DEFCHECK7,DEFCHECK9,DEFCHECK8,DEFCHECK10,DEFCHECK11,DEFCHECK12,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,ZDSOFT,
[viewx]
CBDESTSITE.x=620
CBFROMSITE.x=265
DEFCHECK0.x=31
DEFCHECK1.x=114
DEFCHECK2.x=430
DEFCHECK3.x=572
DEFCHECK4.x=687
EDTAMOUNT.x=275
EDTCOUNTRYDEST.x=0
EDTCOUNTRYFROM.x=0
EDTFJRTOWN.x=295
EDTMONEY.x=745
EDTSJRTOWN.x=716
EDTWEIGHT.x=445
HKRHANDSET.x=127
SELDATE.x=157
SHPHKR.x=22
SHPSKR.x=417
SKRHANDSET.x=533
ZDBJFEE.x=608
ZDBZ.x=457
ZDDEF1.x=221
ZDDEF3.x=646
ZDDEF4.x=650
ZDHKR.x=94
ZDHKRDH.x=290
ZDHKRDZ.x=44
ZDHKRLXR.x=94
ZDHKRS.x=89
ZDHKRXS.x=197
ZDHKRYB.x=305
ZDJEDX1.x=588
ZDNIAN.x=28
ZDPJBH.x=452
ZDRI.x=132
ZDSIGN.x=111
ZDSKR.x=497
ZDSKRDH.x=705
ZDSKRDZ.x=439
ZDSKRLXR.x=488
ZDSKRS.x=503
ZDSKRXS.x=619
ZDSKRYB.x=736
ZDSOFT.x=116
ZDTIME.x=0
ZDUSERCODE.x=0
ZDWPNR.x=34
ZDYUE.x=87
ZDYUNFEE.x=459
[viewy]
CBDESTSITE.y=102
CBFROMSITE.y=90
DEFCHECK0.y=259
DEFCHECK1.y=260
DEFCHECK2.y=304
DEFCHECK3.y=288
DEFCHECK4.y=288
EDTAMOUNT.y=304
EDTCOUNTRYDEST.y=434
EDTCOUNTRYFROM.y=245
EDTFJRTOWN.y=162
EDTMONEY.y=339
EDTSJRTOWN.y=166
EDTWEIGHT.y=260
HKRHANDSET.y=234
SELDATE.y=426
SHPHKR.y=98
SHPSKR.y=130
SKRHANDSET.y=232
ZDBJFEE.y=337
ZDBZ.y=422
ZDDEF1.y=416
ZDDEF3.y=366
ZDDEF4.y=390
ZDHKR.y=121
ZDHKRDH.y=234
ZDHKRDZ.y=191
ZDHKRLXR.y=90
ZDHKRS.y=162
ZDHKRXS.y=162
ZDHKRYB.y=247
ZDJEDX1.y=313
ZDNIAN.y=428
ZDPJBH.y=69
ZDRI.y=430
ZDSIGN.y=397
ZDSKR.y=133
ZDSKRDH.y=231
ZDSKRDZ.y=192
ZDSKRLXR.y=105
ZDSKRS.y=167
ZDSKRXS.y=167
ZDSKRYB.y=249
ZDSOFT.y=30
ZDTIME.y=390
ZDUSERCODE.y=390
ZDWPNR.y=304
ZDYUE.y=429
ZDYUNFEE.y=339
[viewh]
CBDESTSITE.h=18
CBFROMSITE.h=20
DEFCHECK0.h=18
DEFCHECK1.h=15
DEFCHECK2.h=15
DEFCHECK3.h=15
DEFCHECK4.h=15
EDTAMOUNT.h=18
EDTCOUNTRYDEST.h=20
EDTCOUNTRYFROM.h=20
EDTFJRTOWN.h=20
EDTMONEY.h=18
EDTSJRTOWN.h=20
EDTWEIGHT.h=18
HKRHANDSET.h=17
SELDATE.h=23
SHPHKR.h=52
SHPSKR.h=60
SKRHANDSET.h=17
ZDBJFEE.h=20
ZDBZ.h=20
ZDDEF1.h=18
ZDDEF3.h=15
ZDDEF4.h=15
ZDHKR.h=20
ZDHKRDH.h=16
ZDHKRDZ.h=35
ZDHKRLXR.h=20
ZDHKRS.h=20
ZDHKRXS.h=20
ZDHKRYB.h=18
ZDJEDX1.h=17
ZDNIAN.h=16
ZDPJBH.h=18
ZDRI.h=15
ZDSIGN.h=18
ZDSKR.h=20
ZDSKRDH.h=16
ZDSKRDZ.h=37
ZDSKRLXR.h=20
ZDSKRS.h=20
ZDSKRXS.h=20
ZDSKRYB.h=19
ZDSOFT.h=14
ZDTIME.h=20
ZDUSERCODE.h=20
ZDWPNR.h=20
ZDYUE.h=16
ZDYUNFEE.h=18
[vieww]
CBDESTSITE.w=120
CBFROMSITE.w=120
DEFCHECK0.w=50
DEFCHECK1.w=46
DEFCHECK2.w=50
DEFCHECK3.w=45
DEFCHECK4.w=67
EDTAMOUNT.w=81
EDTCOUNTRYDEST.w=106
EDTCOUNTRYFROM.w=103
EDTFJRTOWN.w=60
EDTMONEY.w=57
EDTSJRTOWN.w=60
EDTWEIGHT.w=60
HKRHANDSET.w=110
SELDATE.w=25
SHPHKR.w=67
SHPSKR.w=77
SKRHANDSET.w=120
ZDBJFEE.w=66
ZDBZ.w=300
ZDDEF1.w=100
ZDDEF3.w=150
ZDDEF4.w=150
ZDHKR.w=300
ZDHKRDH.w=110
ZDHKRDZ.w=350
ZDHKRLXR.w=88
ZDHKRS.w=83
ZDHKRXS.w=66
ZDHKRYB.w=79
ZDJEDX1.w=120
ZDNIAN.w=33
ZDPJBH.w=167
ZDRI.w=16
ZDSIGN.w=93
ZDSKR.w=300
ZDSKRDH.w=113
ZDSKRDZ.w=358
ZDSKRLXR.w=89
ZDSKRS.w=84
ZDSKRXS.w=64
ZDSKRYB.w=74
ZDSOFT.w=48
ZDTIME.w=33
ZDUSERCODE.w=92
ZDWPNR.w=199
ZDYUE.w=16
ZDYUNFEE.w=57
[viewv]
CBDESTSITE.v=1
CBFROMSITE.v=1
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=0
DEFCHECK3.v=1
DEFCHECK4.v=1
EDTAMOUNT.v=1
EDTCOUNTRYDEST.v=0
EDTCOUNTRYFROM.v=0
EDTFJRTOWN.v=1
EDTMONEY.v=1
EDTSJRTOWN.v=1
EDTWEIGHT.v=1
HKRHANDSET.v=1
SELDATE.v=1
SHPHKR.v=1
SHPSKR.v=1
SKRHANDSET.v=1
ZDBJFEE.v=1
ZDBZ.v=1
ZDDEF1.v=1
ZDDEF3.v=1
ZDDEF4.v=1
ZDHKR.v=1
ZDHKRDH.v=1
ZDHKRDZ.v=1
ZDHKRLXR.v=1
ZDHKRS.v=1
ZDHKRXS.v=1
ZDHKRYB.v=0
ZDJEDX1.v=1
ZDNIAN.v=1
ZDPJBH.v=1
ZDRI.v=1
ZDSIGN.v=1
ZDSKR.v=1
ZDSKRDH.v=1
ZDSKRDZ.v=1
ZDSKRLXR.v=1
ZDSKRS.v=1
ZDSKRXS.v=1
ZDSKRYB.v=0
ZDSOFT.v=0
ZDTIME.v=0
ZDUSERCODE.v=0
ZDWPNR.v=1
ZDYUE.v=1
ZDYUNFEE.v=1
[viewdv]
CBDESTSITE.dv=
CBFROMSITE.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=
DEFCHECK4.dv=
EDTAMOUNT.dv=
EDTCOUNTRYDEST.dv=
EDTCOUNTRYFROM.dv=
EDTFJRTOWN.dv=
EDTMONEY.dv=
EDTSJRTOWN.dv=
EDTWEIGHT.dv=
HKRHANDSET.dv=
SELDATE.dv=
SHPHKR.dv=
SHPSKR.dv=
SKRHANDSET.dv=
ZDBJFEE.dv=
ZDBZ.dv=
ZDDEF1.dv=
ZDDEF3.dv=
ZDDEF4.dv=
ZDHKR.dv=
ZDHKRDH.dv=
ZDHKRDZ.dv=
ZDHKRLXR.dv=
ZDHKRS.dv=
ZDHKRXS.dv=
ZDHKRYB.dv=
ZDJEDX1.dv=
ZDNIAN.dv=
ZDPJBH.dv=
ZDRI.dv=
ZDSIGN.dv=
ZDSKR.dv=
ZDSKRDH.dv=
ZDSKRDZ.dv=
ZDSKRLXR.dv=
ZDSKRS.dv=
ZDSKRXS.dv=
ZDSKRYB.dv=
ZDSOFT.dv=
ZDTIME.dv=
ZDUSERCODE.dv=
ZDWPNR.dv=
ZDYUE.dv=
ZDYUNFEE.dv=
[CheckConfig]
cfgDestSiteIsCity=1
cfgWantPrintRQ=1
